<!DOCTYPE html>
<html>
<head>
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Watch.Later - A Man from Boulevard des Capucines</title>
<link rel="stylesheet" href="../styles.css">
</head>
<body>

<div id="custom-cursor"></div>

<div>
  <a href="../index.html" class="header-link" style="font-size:50px;font-weight:bold;width:100%;text-align:left;margin-left:10px;text-decoration:none;">Watch.Later</a>
</div>
<div>
  <i style="font-size:25px;text-align:left;margin-left:10px;margin-right:160px;">Movies you should watch, just not right now</i>
</div>
</br>

<div class="image">
  <img src="https://m.media-amazon.com/images/M/MV5BMmQ0NjYyNTUtNDlkYi00ZmJlLWEzMDAtYzEyMmMxZDYyMDAxXkEyXkFqcGdeQXVyNjExODE1MDc@._V1_QL75_UX190_CR0,11,190,281_.jpg" style="width:100%">
</div>
<a class="title">A Man from Boulevard des Capucines</a></br>
<div class="body-text">
<i>Review Published</i>: Nov. 4, 2022</br>
<i>Reference</i>: <a href="https://www.imdb.com/title/tt0092745/" target="_blank">IMDB</a></br>
<i>Released</i>: 1987</br>
<i>Runtime</i>: 1h 38m</br>
<i>Genre</i>: <a href="../categories/drama.html">Drama</a>, <a href="../categories/comedy.html">Comedy</a></br>
<i>Country of Origin</i>: USSR</br>
<i>Language</i>: <a href="../categories/russian.html">Russian</a></br>
<i>Original Title</i>: Человек с бульвара Капуцинов</br>
<i>Synopsis</i>:</br>
A wild west town plagued by vice is visited by a gentleman who exposes them to the wonders of cinematography.</br>
<i>Review</i>:</br>
A twist on the classic cowboy story delivered by the soviets. The typical fish-out-of-water premise of an outsider in an old-west town combines with reverence for classic film. Johnny First (Andrey Mironov) hasn't even arrived in town yet when he is first confronted with the lawlessness of the "wild west." Thievery, drunkeness, hooliganism, and harlotry are all issues which present themselves to our protaganist. Johnny, however, has brought a powerful weapon with which to defend himself - the cinema. Mr. First carries with him classics like <i>The Arrival of a Train</i> (1896) and <i>The Waterer Watered</i> (1895). Upon exposure, the films have a potent civilizing effect on the locals. The citizens of the town quickly change their behavior, giving up alcohol in favor of water and milk, becoming more considerate rather than fighting all the time. Even the women who dance for their entertainment become more modest in their attire. While some like Billy King (Nikolay Karachentsov) revel in this new way of life, not everyone is happy with these changes. Including the bar-keep who can no longer make money charging for damages to his property, as well as the lecherous priest who lusts after leading-lady Diana Little (Alexandra Yakovleva). Their attempts to thwart Johnny constitute the majority of the conflict in the film but they pale in comparison to the effects of the appearance of "Mr. Second." When Mr. Second arrives, the social commentary of the film is made painfully obvious, this is a soviet movie about America after all. It is also a musical, while it doesn't feel like one much of the time. Even though there aren't that many songs, by the end of the movie I realized that an otherwise short story has been padded significantly by unnecessary musical interludes. This is speaking as someone who is not fond of musicals though, if you enjoy musicals, westerns, Russian takes on American society, and classic film, this one is for you. Worth mentioning is that, unlike many Russian stories, this one comes with a happy ending which is what I enjoy most about it.</br>
<i>Watch later?</i>: If you can handle social commentary that's a bit hokey, yes.</br>
<i>Rating</i>: 7/10
</div>


<div class="sidebar">
  <div><a href="../categories/all.html">All</a></div>
  <div><a href="../categories/last.html">Most Recent</a></div>
  <div><b>By Genre</b></div>
  <div><a href="../categories/action.html">Action</a></div>
  <div><a href="../categories/comedy.html">Comedy</a></div>
  <div><a href="../categories/un_comedy.html">Comedy (Unintentional)</a></div>
  <div><a href="../categories/drama.html">Drama</a></div>
  <div><a href="../categories/mystery.html">Mystery</a></div>
  <div><a href="../categories/sci-fi.html">Sci-Fi</a></div>
  <div><a href="../categories/suspense.html">Suspense</a></div>
  <div><b>By Language</b></div>
  <div><a href="../categories/english.html">English</a></div>
  <div><a href="../categories/russian.html">Russian</a></div>
  <div><b>Info</b></div>
  <div><a href="../info/about.html">About</a></div>
  <div><a href="../info/contact.html">Contact</a></div>
</div>

<script>
</script>
<script src="https://ddosnotification.github.io/snow-theme/snow.js"></script>
<script src="/anicursor.js?v=1.0"></script>

</body>

</html>
